<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Index Page</title>
</head>
<body>
	<h1 align="center">You are at the music/index page</h1>
	<img src="https://img.i-scmp.com/cdn-cgi/image/fit=contain,width=1098,format=auto/sites/default/files/styles/1200x800/public/d8/images/methode/2020/04/21/00e9c17e-7ede-11ea-8736-98edddd9b5ca_image_hires_115812.jpg?itok=sYrAXKko&v=1587441500" width="500" alt="Jennie">
	<ol type="A">
		<li>Go to <a href="./../index.html">activity/index.html</a> page</li>
		<li>Go to <a href="./listings.html">music/listings.html</a> page</li>
		<li>Go to <a href="./reviews.html">music/reviews.html</a> page</li>
	</ol>
</body>
</html>